org.apache.ignite.internal.processors.cache.transactions

## Class TxDeadlockDetection

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.transactions.TxDeadlockDetection

    public class TxDeadlockDetection
    extends Object

Transactions deadlock detection.

### Constructor Summary

Constructors
Constructor and Description
`TxDeadlockDetection(GridCacheSharedContext<?,?> cctx)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TxDeadlockDetection

    public TxDeadlockDetection(GridCacheSharedContext<?,?> cctx)

Parameters:
  `cctx` - Context.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.9.0
Release Date | : March 2 2017